## AgsFxTwoPassAliaseChannelProcessor

AgsFxTwoPassAliaseChannelProcessor — fx two pass aliase channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTwoPassAliaseChannelProcessor * | ags_fx_two_pass_aliase_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxTwoPassAliaseChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_two_pass_aliase_channel_processor.h>

## Description

The AgsFxTwoPassAliaseChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_two_pass_aliase_channel_processor_new ()

    AgsFxTwoPassAliaseChannelProcessor *
    ags_fx_two_pass_aliase_channel_processor_new
                                   (AgsChannel *channel);

Create a new instance of AgsFxTwoPassAliaseChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxTwoPassAliaseChannelProcessor

Since: 3.8.0